Homepage Forums App support and update requests ModBase1 Reply To: ModBase1

#2636
outkastm
Keymaster

    Indeed,
    In TOS6, TM has replaced the GNU coreutils install binary with their own install binary used for apps installation, which has different function as the GNU coreutils version.
    For this reason, the byobu-janitor failed to run.

    You can install the updated ModBase1 app, where now the byobu-janitor will use the GNU coreutils install binary available in ModBase1 and not the one form the TOS.

    I will not suggest to put ModBase binaries in front of the system binaries

    • This reply was modified 3 weeks, 4 days ago by outkastm.